Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
SequenceConfig..::.Creation Field
SequenceConfig Class See Also Send Feedback

The policy for how to handle sequence creation.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public CreatePolicy Creation

Visual Basic (Declaration)
    Public Creation As CreatePolicy

Visual C++
    public:
    CreatePolicy Creation

# Remarks

If the sequence does not already exist and NEVER is set, the Sequence constructor will fail.

# See Also

SequenceConfig Class
BerkeleyDB Namespace